@font-face {
    font-family: "UVF Narziss Drops";

    src: URL("../font/Narziss_Drops.ttf") format("truetype");
}

@font-face {
    font-family: "Faustina Bold";

    src: URL("../font/Faustina_Bold.ttf") format("truetype");
}

@font-face {
    font-family: "Faustina Medium";

    src: URL("../font/Faustina_Medium.ttf") format("truetype");
}

@font-face {
    font-family: "Faustina";

    src: URL("../font/Faustina.ttf") format("truetype");
}

@font-face {
    font-family: "Narziss-Drops";

    src: URL("../font/Narziss_Drops.ttf") format("truetype");
}

@font-face {
    font-family: "SCRIPT PRO";

    src: URL("../font/SCRIPT_PRO.ttf") format("truetype");
}

* {
    font-size: 18px;

    line-height: 22px;

    font-family: "Afacad";
}
body {
    color: #333;
}

@media screen and (max-width: 1024px) {
    .container {
        max-width: 100%;
    }
}

#menu,
#language {
    background-color: transparent;

    border-color: #ca9d75;

    padding: 5px 20px;

    border-radius: 20px;
    vertical-align: unset;
}

#menu i,
#language i {
    margin-right: 5px;
}
#menu + .dropdown-menu {
    min-width: 260px;
}

#menu + .dropdown-menu,
#language + .dropdown-menu {
    border-color: #ca9d75;

    background-color: #024470;

    list-style: none;

    padding: 0;

    margin: 0;
}

#menu + .dropdown-menu a,
#language + .dropdown-menu a {
    padding: 10px 25px;

    color: #fff;

    text-decoration: none;

    display: flex;

    width: 100%;
}

#menu + .dropdown-menu a:hover,
#language + .dropdown-menu a:hover {
    background-color: #0000002b;

    color: #ca9d75;
}

#menu::after {
    display: none;
}

#language {
    color: #fff;
    border: 0;
}

.menu-tool-bar {
    list-style: none;

    padding: 0;

    margin: 0;
}

.menu-tool-bar li {
    float: left;
}

.menu-tool-bar li.active a {
    color: #ca9d75;
}

.menu-tool-bar a {
    padding: 10px 25px;

    color: #fff;

    text-decoration: none;

    display: flex;

    width: 100%;

    min-width: max-content;

    text-transform: uppercase;
    font-size: 25px;
}

.menu-tool-bar a:hover {
    color: #ca9d75;
}

.img-header {
    width: 200px;
}

#footer .img-header {
    width: 40px;
}

@media screen and (max-width: 576px) {
    .img-header {
        width: 150px;
    }

    .menu-tool-bar a {
        padding: 10px 15px;
    }
}

img {
    max-width: 100%;

    height: auto;
}

.btn-cicle {
    border-radius: 50%;

    width: 40px;

    height: 40px;

    padding: unset !important;
}

.btn-18 {
    font-size: 18px;

    line-height: 24px;

    padding: 10px 35px;

    border-radius: 30px;
}
.btn-br-5 {
    border-radius: 5px;
}

.btn-outline-yellow {
    color: #fff;

    border-color: #ca9d75;
}

.btn-outline-yellow:hover {
    background-color: #ca9d75;

    color: #fff;
}

.btn-outline-default,
.btn-outline-default:active {
    color: #181d24;

    border-color: #181d24;
}

.btn-outline-default:hover,
.btn-outline-default:active:hover {
    background-color: #181d24;

    color: #fff;
}

.service {
    background-color: #fff;
    padding: 200px 0;
}

.service .box-service-special {
    height: 100%;
}

@media screen and (max-width: 768px) {
    .service .box-service-special {
        height: auto;
    }
}

.service-special {

    transform: rotate(-90deg);

    color: #ca9d75;

    height: 100%;

    padding: 20px 30px;
}
iframe {
    max-width: 100%;
}
.service-special > span {
    display: flex;

    flex-direction: row-reverse;
}

.service-special > span:nth-child(even) {
    flex-direction: row;
}

@media screen and (max-width: 768px) {
    .service-special {
        transform: rotate(0);
    }
}

.service-item {
    position: relative;
}

.service-item .content {
    padding: 20px;

    position: absolute;

    right: 0;

    left: 0;

    bottom: 0;
}

.service-item .content .title {
    text-transform: uppercase;
}

.service-item .content a {
    font-size: 14px;

    padding: 3px 15px;

    text-transform: uppercase;
    color: #fff;
    border-color: #fff;
}
.declaration {
    position: absolute;
    top: -96px;
    left: 50px;
}

.declaration > span {
    display: block;
}
.project {
    overflow: hidden;
}

.project:hover img {
    transform: scale(1.1);

    transition: all 0.8s;
}

.design .background {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    height: 100%;
}
.design .background.bg-1,
.design .box-background {
    z-index: 1;
}
.design .background.bg-2 {
    z-index: 0;
}
.design .background.bg-1,
.design .background.bg-2 {
    overflow: hidden;
}
.design .ellipse {
    position: absolute;
    bottom: 0;
    left: 0;
    border: 1px solid #fff;
    border-bottom: 0;
    border-radius: 50% / 100% 100% 0 0;
    opacity: 0.3;
    z-index: 1;
}
.design .ellipse:nth-child(1) {
    width: 20%;
    height: 20%;
}
.design .ellipse:nth-child(2) {
    width: 60%;
    height: 70%;
}
.design .ellipse:nth-child(3) {
    width: 75%;
    height: 80%;
}
.design .cicle.is-active {
    transform: matrix(2, 0, 0, 2, 0, 0);
    z-index: 2;
}
.design .cicle.is-active .cicle-item-text {
    opacity: 1;
}
.design .cicle.is-active img {
    opacity: 0;
}
.design .cicle {
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    border: 1px solid #d2d2d2;
    z-index: 1;
    transition: all 0.5s ease;
    cursor: pointer;
}
.design .cicle img {
    height: 100%;
    object-fit: cover;
    opacity: 1;
}
.design .cicle:nth-child(1) {
    width: 100px;
    height: 100px;
    left: 16%;
    bottom: -50px;
    background-color: #fff;
}
.design .cicle:nth-child(2) {
    width: 100px;
    height: 100px;
    left: 57%;
    bottom: -50px;
}
.design .cicle:nth-child(3) {
    width: 100px;
    height: 100px;
    left: 72%;
    bottom: -50px;
}
.design .cicle-item-text {
    color: #ca9d75;
    position: absolute;
    left: -2px;
    top: -2px;
    right: -2px;
    bottom: -2px;
    background: #fff;
    border-radius: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #f9f0ec;
    transition-property: opacity;
    will-change: opacity;
    opacity: 0;
    transition: all 0.5s ease;
}
.design .cicle-item-text h3 {
    font-family: "Abril Fatface";
    font-size: 50px;
    margin-bottom: 3px;
    color: #ca9d75;
    line-height: 40px;
}
.design .cicle-item-text span {
    color: #ca9d75;
    font-size: 14px;
}
.design .content {
    height: 450px;
    position: relative;
}
.design .backgr-content {
    display: none;
    position: absolute;
    bottom: 150px;
    right: 218px;
    color: #fff;
    z-index: 99;
    max-width: 30%;
    text-align: justify;
}
.design .backgr-content1 {
    display: block;
}
@media screen and (min-width: 1024px) {
    .design .content {
        height: 700px;
    }
}
@media screen and (max-width: 576px) {
    .design .ellipse:nth-child(1),
    .design .ellipse:nth-child(2),
    .design .ellipse:nth-child(3) {
        display: none;
    }
    .design .cicle:nth-child(1),
    .design .cicle:nth-child(2),
    .design .cicle:nth-child(3) {
        width: 44px;
        height: 44px;
        bottom: -22px;
    }
    .design .cicle:nth-child(2) {
        left: 50%;
    }
    .design .cicle:nth-child(3) {
        left: 80%;
    }
    .design .cicle:nth-child(1).is-active ~ .cicle:nth-child(2) {
        left: 65%;
    }
    .design .cicle:nth-child(2).is-active {
        left: 50%;
    }
    .design:has(.cicle:nth-child(3).is-active) .cicle:nth-child(2) {
        left: 30%;
    }
    .design .cicle-item-text h3 {
        font-size: 26px;
        line-height: 20px;
    }

    .design .cicle-item-text span {
        font-size: 10px;
        line-height: 8px;
    }
    .design .backgr-content {
        top: 175px;
        max-width: 100%;
        left: 10px;
        right: 10px;
    }
}
.design .content-text {
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.background-light {
    background-color: #fff;

    color: #000;
}

.carousel-indicators {
    bottom: -40px;
}

.carousel-indicators [data-bs-target] {
    width: 10px;

    height: 10px;

    border-radius: 50%;

    background-color: #fff;
}

.carousel-indicators [data-bs-target].active {
    background-color: #ca9d75;
}

#serviceCarousel .carousel-indicators {
    display: none;
}

#service .slick-slide {
    margin-left: 10px;

    margin-right: 10px;
}

#service .slick-list {
    margin-left: -10px;

    margin-right: -10px;
}

.carousel-item {
    transition: transform 1s ease, opacity 0.5s ease-out;
}

.pdf-link {
    display: flex;

    align-items: center;

    text-decoration: none;
}

.pdf-link span {
    width: 60px;

    height: 60px;

    border-radius: 50%;

    color: #ca9d75;

    border: 1px solid #ca9d75;

    display: flex;

    align-items: center;

    justify-content: center;

    font-family: "Abril Fatface";
}

.pdf-link p {
    margin-left: 20px;

    text-transform: uppercase;

    color: #fff;

    margin-bottom: 0;

    font-size: 14px;

    font-weight: 500;

    width: max-content;
}

.scroll-top p {
    margin-left: 0;

    margin-right: 20px;
}

.scroll-top button {
    width: 60px;

    height: 60px;

    color: #ca9d75;
}

.footer_1 {
    padding: 60px 0;

    border-bottom: 1px solid #0a3552;
}

.footer_2 {
    flex-direction: column;

    padding: 60px 0 30px;
}

.footer_2 p {
    margin-bottom: 0.25rem;

    color: #999595;
}
.footer_2 span.text-archi {
    font-size: 40px;

    line-height: 45px;

    color: #ca9d75;

    padding-top: 35px;

    padding-bottom: 35px;

    font-family: "Afacad", sans-serif;
}

.footer_3 {
    padding: 30px 0;
}

.footer_3 p,
.footer_3 i,
.footer_3 a {
    font-size: 14px;
}

.footer_3 a {
    text-decoration: none;

    color: #ca9d75;
}

.footer_3 span {
    font-size: 24px;

    line-height: 30px;

    color: #ca9d75;
}

.footer_3 .row {
    width: 100%;

    margin: auto;
}

.header {
    padding: 30px 0;

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    z-index: 1;

    background: transparent;
}

.breadcrumb-item,
.breadcrumb-item.active {
    color: #385970;

    font-size: 16px;

    line-height: 20px;

    text-transform: uppercase;
}

.breadcrumb-item + .breadcrumb-item::before,
.breadcrumb-item.active + .breadcrumb-item::before {
    content: ">";

    color: #385970;
}

.breadcrumb-item a,
.breadcrumb-item.active a {
    color: #385970;

    text-decoration: none;
}

.thumbnail-background {
    position: absolute;

    top: 40px;

    left: 0;

    bottom: 0;

    width: 100%;

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center;
}

@media screen and (max-width: 768px) {
    .thumbnail-background {
        top: 25px;
    }
}

.layout_master {
    padding-top: 175px;
}

.layout_master .header .top-bar {
    align-items: flex-start;
}

.layout_home .header .top-bar {
    align-items: center;
}

.layout_master .box1 .box-background,
.box-background {
    position: absolute;

    top: 40px;

    left: 0;

    bottom: 0;

    background-color: #ca9d75;

    opacity: 0.2;

    width: 100%;
}

@media screen and (max-width: 768px) {
    .layout_master .box1 .box-background,
    .box-background {
        top: 25px;
    }

    .layout_master {
        padding-top: 216px;
    }
}

.title-page {
    margin-top: -55px;

    position: relative;
}

.title-page h1.title {
    font-size: 170px;

    line-height: 84px;

    margin: 0;
}
.title-page h1.title * {
    font-size: 150px;
    line-height: 84px;
}

@media screen and (max-width: 768px) {
    .title-page .title {
        font-size: 45px;

        line-height: 50px;
    }
}

.introduce-item {
    margin-bottom: 35px;
}

.introduce-item > div {
    display: flex;

    align-items: center;

    margin-bottom: 10px;
}

.introduce-item > div span {
    margin-left: 10px;

    font-size: 24px;
}

.introduce-item img {
    height: 25px;
}

.col-30 {
    width: 30%;
}

.box-project {
    margin-bottom: 20px;

    margin-right: 10px;
}

.box-project .project-title {
    margin: 15px 0 5px;
}
.box-project .project-title a {
    color: #fff;
    text-decoration: none;
}
.box-project .project-address {
    color: #676767;
}

.text-logo {
    font-size: 24px;

    line-height: 30px;

    color: #181d24;

    display: block;

    width: 100%;

    font-weight: bold;
}

.layout_home,
.layout_master {
    background-color: #181d24;

    color: #fff;
}

.layout_home .text-logo {
    color: #181d24;
}

.layout_master .text-logo {
    color: #fff;
}

.layout_home .thumbnail,
.layout_master .thumbnail {
    height: 450px;

    overflow: hidden;

    position: relative;
}

@media screen and (max-width: 768px) {
    .layout_home .thumbnail,
    .layout_master .thumbnail {
        height: 350px;
    }
}

@media screen and (max-width: 576px) {
    .layout_home .thumbnail,
    .layout_master .thumbnail {
        height: 250px;
    }
}

@media screen and (min-width: 1200px) {
    .layout_home .thumbnail,
    .layout_master .thumbnail {
        height: 800px;
    }
}

.layout_home .background,
.layout_master .background {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.layout_home .box-background,
.layout_master .box-background {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #181d24;
    opacity: 0.6;
}

#valutation .architecture {
    position: absolute;

    left: 0;

    top: -180px;

    width: 200px;

    max-width: 100%;
}

#valutation .architecture span,
#valutation .architecture span font {
    font-size: 100px;

    line-height: 100px;

    font-family: Narziss-Drops;

    color: #fff;

    text-transform: uppercase;
}

#valutation .multi-value {
    position: absolute;
    left: 151px;
    top: -55px;
    text-align: center;
}

#valutation .multi-value span,
#valutation .multi-value span font {
    font-style: italic;

    display: inline-block;

    transform: translateX(60px);

    font-size: 100px;

    line-height: 100px;

    font-family: SCRIPT PRO;

    color: #ca9d75;
}

#valutation .icon-arrow-down {
    width: 150px;

    height: 150px;

    border: 1px solid #ca9d75;

    color: #ca9d75;

    border-radius: 50%;

    margin-left: 100px;

    display: flex;

    align-items: center;

    justify-content: center;
}
.sticky.fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 115px;
    background: #181d24;
}
.sticky.fixed .img-header {
    width: 100px;
}
#valutation .icon-arrow-down > div {
    width: 45px;
}

#valutation .content {
    margin-top: 130px;
}

#valutation .content > div {
    width: 675px;

    max-width: 100%;
}
#valutation .content p,
#valutation .content span {
    font-size: 25px;
    line-height: 40px;
    letter-spacing: 0.02em;
}

@media screen and (max-width: 768px) {
    #valutation .architecture {
        top: -100px;
    }

    #valutation .architecture span {
        font-size: 60px;

        line-height: 65px;
    }

    #valutation .multi-value {
        top: -43px;
        left: 31px;
    }

    #valutation .multi-value span {
        font-size: 60px;

        line-height: 65px;
    }

    #valutation .icon-arrow-down {
        width: 100px;

        height: 100px;

        margin-left: 60px;
    }

    #valutation .icon-arrow-down > div {
        width: 30px;
    }

    #valutation .content {
        margin-top: 100px;
    }
}

.btn-slide-news-page {
    color: #ca9d75;
}

.btn-slide-news-page:hover {
    color: #fff;
}

.btn-slick-slider {
    display: flex;

    flex-direction: column;

    position: absolute;

    bottom: 0px;

    right: 0;
}
.btn-slick-slider .btn {
    width: 60px;
    height: 60px;
}
.btn-slick-slider .btn i {
    font-size: 30px;
}
@media screen and (max-width: 768px) {
    .btn-slick-slider {
        position: relative;

        flex-direction: row;

        justify-content: center;
    }
}

.text-50,
.text-50 font {
    font-size: 50px;

    line-height: 66px;
}

.text-45,
.text-45 font {
    font-size: 45px;

    line-height: 55px;
}

.text-40 {
    font-size: 40px;
    line-height: 45px;
}

.text-35 {
    font-size: 35px;

    line-height: 40px;
}

.text-25 {
    font-size: 25px;

    line-height: 30px;
}

.text-24 {
    font-size: 24px;

    line-height: 28px;
}

.text-18 {
    font-size: 18px;

    line-height: 24px;
}

.text-60 {
    font-size: 60px;

    line-height: 60px;
}

.text-80 {
    font-size: 80px;

    line-height: 80px;
}

.text-65 {
    font-size: 65px;

    line-height: 65px;
}
font {
    font-size: inherit;
    font-family: inherit;
    font-weight: inherit;
}
.mt-150 {
    margin-top: 150px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-45 {
    margin-top: 45px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-20 {
    margin-top: 20px;
}
.mt-80 {
    margin-top: 80px;
}

.end-line {
    height: 10px;

    background: #ca9d75;

    margin-top: 100px;
}

.color-white {
    color: #fff;
}

.color-yellow {
    color: #ca9d75;
}

.color-blue {
    color: #181d24;
}

.font-beau {
    font-family: SCRIPT PRO;
}

.box-declaration {
    padding-top: 250px;

    padding-bottom: 65px;

    position: relative;
    background: #181D24;
    color: #fff;
}

@media screen and (max-width: 576px) {
    .box-declaration {
        padding-top: 200px;
    }
}

.partner {
    padding-top: 150px;

    padding-bottom: 65px;
}

.box1 {
    position: relative;
    height: 700px;
    padding-top: 40px;
    margin-top: 50px;
}

@media screen and (max-width: 992px) {
    .box1 {
        height: 400px;
    }
}

.main-content {
    margin-top: 60px;
}
.fade-in-text {
    animation: left-to-right-fade-in 0.8s ease-in;
    -webkit-mask-repeat: no-repeat;
}
@keyframes left-to-right-fade-in {
    0% {
      -webkit-mask-size: 0%;
      -webkit-mask-image: linear-gradient(
        to right,
        rgba(0, 0, 0, 1) 100%,
        rgba(0, 0, 0, 0)
      );
    }
    100% {
      -webkit-mask-size: 100%;
      -webkit-mask-image: linear-gradient(
        to right,
        rgba(0, 0, 0, 1) 100%,
        rgba(0, 0, 0, 0)
      );
    }
}
.map iframe {
    min-height: 538px;
    width: 100%;
}
.wpcf7-spinner {
    width: 5px;
    height: 5px;
}
img.aligncenter {
    margin: 0 auto;
    display: block;
}
.box1-right {
    text-align: justify;
}
.box1-right p {
    line-height: 30px;
    font-size: 18px;
}
.core-team-box {
    padding: 60px 0;
    background: #ca9d75;
}
#featuredProjects .project {
    height: 352px;
    margin-bottom: 30px;
}
#featuredProjects .project img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
#glt-translate-trigger {
    display: none;
}
#glt-toolbar,
#flags {
    display: none;
}
#glt-footer,
#glt-footer #google_language_translator {
    display: none !important;
}
#founder-modal .modal-header {
    border: 0;
    padding-bottom: 0;
}
.founder-name,
.founder-name * {
    color: #333;
    font-size: 30px;
    font-weight: bold;
}
.founder-position {
    margin: 10px 0 20px 0;
}
.founder-position,
.founder-position * {
    color: #ca9d75;
    font-size: 22px;
}
.founder-content,
.founder-content * {
    color: #333;
    font-size: 18px;
}
.founder-content p {
    margin-bottom: 10px;
}
.container-1366 {
    max-width: calc(100% - 60px);
}
